/* Css originally by mejobloggs  Design by Aran @ stuio7designs.com  Please email me if you use this, as I would love to see how it is being used, also you can join my linkshare to help you with your google ranking */



body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: arial, trebuchet ms, verdana, tahoma;
}

/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
}

#wrapper-menu-top {
	background: white url('images/bg02-white-left.png') no-repeat left top;
	vertical-align: middle;
	text-align: center;
}
#menu-top {
	background: transparent url('images/bg02-white-right.png') no-repeat right top;
	overflow: hidden; /* no idea why this works, but it fixes a FF problem */
	font-size: 12px;
}

#menu-top ul {
	margin: 0 20px;
	padding: 1em 0 0 0;
	float: left;
	height: 25px;
}

#menu-top li {
	display: inline;
	float: left;
}

#menu-top a {
	float: left;
	background:url(images/menuleft.png) no-repeat left top;
	padding:0 0 0 4px;
	text-decoration:none;
	line-height: 1.5em;
}

#menu-top a span {
	background: transparent url(images/menuright.png) no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#5b8fbe;
	display: block;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

 #menu-top a:hover { background-position:0% -42px; }
 #menu-top a:hover span {	background-position:100% -42px; }

#wrapper-header {
	background: transparent url('images/bg.png') top center repeat-x;
	text-align: center;
}

#header {
	background: url('images/bg.png') top center repeat-x;
	text-align: center;
	/*background: #eee url('images/banner_mountains.jpg') no-repeat center top; */
}

#wrapper-header2 {
	background: transparent url('images/bg02-blue-left.png') top left no-repeat;
	text-align: center;
}

#wrapper-header3 {
	margin: 0px 0px 0px 20px;
	align: center;
	color: #FFFFFF;
	background: transparent url('images/bg02-blue-right.png') top right no-repeat;
	text-align: center;
	font-size: 110%;
}

#header h1 {
	margin: 0 20px;
	padding: 0;
	height: 30px;
	line-height: 3em;
	color: #FFFFFF;
	font-size: 130%;
}

#wrapper-content {
	background: white url('images/bg02-white-left.png') no-repeat left top;
}

* html #wrapper-content { height: 1%; }

#content {
	background: transparent url('images/bg02-white-right.png') no-repeat right top;
	/*padding: 5px 245px 5px 40px;*/
	padding: 0px 0px 0px 0px;
}


#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}

#footer {
	margin: 0 20px;
	background-color: #e5f0fc;
	border: 0px solid #ccc;
	border-bottom: 0;
	clear: both;
}

h2 { font-size: 110%; }
h3 { font-size: 100%; }

a:link, a:visited { color: #5b8fbe; text-decoration: none; }
a:hover{ color: #666; text-decoration: none; }
